/* =================================================
Stylesheet fuer die GeBE EuF Website
Basis ist Responsive Design
Stand: v2.0
Datei: GeBEscreen.css
Datum: 2014-09-09
Autor: Armin Egginger
Aufbau: A. Schriften
		1. Kalibrierung und Restauration
		2. Allgemeine Styles
		3. Styles fuer Layoutbereiche
			3.1 Allgemein
			3.2 Navigation
		4. Sonstige Styles
		
Farbangaben:	Dunkelgrau-> Hex #5d656f
				Gelb-> Hex #fcd91d
				Dunkelgrau 50% -> Hex #aeb2b7
				Dunkelgrau 25% -> Hex #d6d8db
				Dunkelgrau 15% -> Hex #e7e8ea
				Dunkelgrau  7% -> Hex #f4f4f5
				Printer-> Hex #487aad
				HMI-> Hex #9d2631
				Verbrauchsmaterialien -> Hex 84b026
				Hex #965b39 (braun)
				Hex #00909b (tuerkisgruen)
				Hex #7c26ab (lila)

================================================== */

/* ======================================
A. Schriften
====================================== */
@font-face {
	font-family: 'roboto_condensedbold';
	src: url('../assets/RobotoCondensed-Bold-webfont.eot');
	src: url('../assets/RobotoCondensed-Bold-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../assets/RobotoCondensed-Bold-webfont.woff') format('woff'),
		url('../assets/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
		url('../assets/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'roboto_condensedbold_italic';
	src: url('../assets/RobotoCondensed-BoldItalic-webfont.eot');
	src: url('../assets/RobotoCondensed-BoldItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../assets/RobotoCondensed-BoldItalic-webfont.woff')
		format('woff'),
		url('../assets/RobotoCondensed-BoldItalic-webfont.ttf')
		format('truetype'),
		url('../assets/RobotoCondensed-BoldItalic-webfont.svg#roboto_condensedbold_italic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'roboto_condensedregular';
	src: url('../assets/RobotoCondensed-Regular-webfont.eot');
	src: url('../assets/RobotoCondensed-Regular-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../assets/RobotoCondensed-Regular-webfont.woff') format('woff'),
		url('../assets/RobotoCondensed-Regular-webfont.ttf')
		format('truetype'),
		url('../assets/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'roboto_condenseditalic';
	src: url('../assets/RobotoCondensed-Italic-webfont.eot');
	src: url('../assets/RobotoCondensed-Italic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../assets/RobotoCondensed-Italic-webfont.woff') format('woff'),
		url('../assets/RobotoCondensed-Italic-webfont.ttf') format('truetype'),
		url('../assets/RobotoCondensed-Italic-webfont.svg#roboto_condenseditalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ======================================
1. Kalibrierung und Restauration
====================================== */
/* Reset - alle Abstaende auf NULL */
/* Boder-Box model festlegen*/
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box; /*CSS3 border-box model*/
}
/* optional: erzwingt Scrollbar im Firefox */
html {
	height: 101%;
}

h2,p,ul,ol {
	margin-bottom: 1em;
	line-height: 1.7em;
}

ul ul {
	margin-bottom: 0;
}

li {
	margin-left: 1em;
}

/* hier ggfs. Abstaende fuer weitere Elemente restaurieren */

/* clear fuer alle div Elemente mit float -> damit werden die nachfolgenden Elemente richtig im Fluss (float) dargestellt */
/* siehe auch framework 'boilerplate' - Facebook & Twitter als Bsp.*/
/* alle div Entitaeten mit einem zusaetzlichen Element p/br/div class="clear" abschliessen, falls Probleme bei float auftreten */
.clear:before,.clear:after {
	content: " ";
	display: table;
}

.clear:after {
	clear: both;
}

.clear {
	clear: both
}

/* ======================================
2. Allgemeine Styles
====================================== */
body {
	background-color: #e7e8ea;
	color: white;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: roboto_condensedregular;
	/*font-family: roboto_condensedbold, roboto_condensedbold_italic, roboto_condensedregular, roboto_condenseditalic ;*/
	font-size: small;
}

h1 {
	font-size: 150%;
}

h2 {
	font-size: 130%;
}

p span {
	font-family: roboto_condensedbold;
	font-size: 1.5em;
	color: #5d656f;
}

p.class {
	padding-bottom: 0;
}

td {
	color: black;
	padding: 0.5em;
}

address {
	text-align: center;
	font-size: 80%;
	font-style: normal;
	letter-spacing: 2px;
	line-height: 1.5;
}

a {
	text-decoration: none;
	/* outline: none; */ /* nur wenn es Sie wirklich stoert */
}

a:link {
	color: #5d656f;
}

a:visited {
	/*color: #aeb2b7;*/
	color: #5d656f;
}

a:hover,a:focus {
	/*font-size: 110%;*/
	border-bottom: 1px solid #5d656f;
}

a:active {
	color: white;
	background-color: #5d656f;
}

/* Allgemeine Klassen und IDs */

/* ======================================
3. Styles fuer die Layoutbereiche
====================================== */
/* ------   Rahmen fuer die komplette Site - nichts ist groesser als dieser Rahmen und alle Elemente sind in diesem Rahmen inkludiert   ----*/
#Wrapper {
	background-color: white;
	color: black;
	width: 1024px;
	margin: 0 auto;
}
/* ------   Kopfbereich - auf jeder Site gleich ----*/
#HeaderBox {
	background: #5d656f;
	color: white;
	padding: 10px 20px 0 20px;
	height: 96px;
	width: 1024px;
	position: fixed;
	top: 0;
}

section#Header {
	height: 354px;
}

#HeaderPict {
	/*background: #5d656f;*/
	color: white;
	margin-top: 6em;
	height: 354px;
	overflow: hidden;
}

/*
#ContentNavigation {
	background: #fcd91d;
	height: 41px;
}
*/
div#NaviBoxSite p span {
	color: #d90000;
}

#ImgLogo {
	margin-top: 20px;
	margin-right: 40px;
	text-align: right;
}
/* --- Ende Kopfbereich --- */

/* ======================================
3.2 Navigation 
====================================== */

/* --- Navigation Allgemein ---*/
nav {
	list-style: none;
	margin: 0;
	font-size: 1.2em;
	background: #fcd91d;
	overflow: visible;
}

nav li {
	display: inline;
	padding: 0;
	margin: 0;
	margin: .24em 0;
}

/* --- Navigation im Kopfbereich ---*/
header div#NaviBoxSite {
	margin-top: 35px;
	float: left;
	font-size: 1.2em;
}

header div#NaviBoxSite li,header ul#NaviBoxFooter li {
	display: inline; /* li nebeneinander anzeigen */
	list-style-type: none; /* ohne Aufzaehlungspunkte */
}

#NaviBoxSite li a:link {
	color: #fcd91d;
}

#NaviBoxSite li a:visited {
	color: #fcd91d;
}

#NaviBoxSite li a:hover {
	color: #aeb2b7;
}

#NaviBoxSite li+li a:link {
	color: #aeb2b7;
}

#NaviBoxSite li+li a:visited {
	color: #aeb2b7;
}

#NaviBoxSite li+li a:hover {
	color: #fcd91d;
}
/* --- Ende Navigation im Kopfbereich ---*/

/* --- Navigation im Modulbereich - unterscheidet sich zur Navigation im Kopfbereich - dynamischer Content ---*/
.NavBox {
	padding: 0;
	/*background: #fcd91d;*/
	position: relative;
}

.NavBoxModulClass {
	
}

#NaviBoxModul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

ul#NaviBoxModulList {
	/*padding: 0.5em 0;*/
	position: relative;
	margin-top: 0.4em;
}

ul#NaviBoxModulList,ul#NavBoxThermodruckerList,ul#NavBoxHMIList,ul#NavBoxTastaturenList,ul#NavBoxPapierList,ul#NavBoxKomponentenList,ul#NavBoxIndividualisierungList,ul#NavBoxDownloadsList,ul#NavBoxPresseList,ul#NavBoxUeberUnsList
	{
	/*padding: 0.5em 0;*/
	position: relative;
	/*margin-top: 0.4em;*/
}

#NaviBoxModul li,#NavBoxThermodrucker li,#NavBoxHMI li,#NavBoxTastaturen li,#NavBoxPapier li,#NavBoxKomponenten li,#NavBoxIndividualisierung li,#NavBoxDownloads li,#NavBoxPresse li,#NavBoxUeberUns li
	{
	padding: 0.4em 1.042em;
	text-align: center;
	background-color: #fcd91d;
	/*margin-bottom: 1em;*/
	display: inline;
	float: left;
	position: relative;
	border-left: solid 0.15em white;
	cursor: pointer;
}

#NaviBoxModul li:hover,#NavBoxThermodrucker li:hover,#NavBoxHMI li:hover,#NavBoxTastaturen li:hover,#NavBoxPapier li:hover,#NavBoxKomponenten li:hover,#NavBoxIndividualisierung li:hover,#NavBoxDownloads li:hover,#NavBoxPresse li:hover,#NavBoxUeberUns li:hover
	{
	background-color: #aeb2b7;
	color: #ffffff;
}

#NaviBoxModul li:first-child {
	border-left: none;
}

#NaviBoxModul li a,#NavBoxThermodrucker li a,#NavBoxHMI li a,#NavBoxTastaturen li a,#NavBoxPapier li a,#NavBoxKomponenten li a,#NavBoxIndividualisierung li a,#NavBoxDownloads li a,#NavBoxPresse li a,#NavBoxUeberUns li a
	{
	color: #5d656f;
	border-bottom: none;
}

#NaviBoxModul li a:hover,#NaviBoxModul li a:focus,#NaviBoxModul li a:active,#NavBoxThermodrucker li a:hover,#NavBoxThermodrucker li a:focus,#NavBoxThermodrucker li a:active,#NavBoxHMI li a:hover,#NavBoxHMI li a:focus,#NavBoxHMI li a:active,#NavBoxTastaturen li a:hover,#NavBoxTastaturen li a:focus,#NavBoxTastaturen li a:active,#NavBoxPapier li a:hover,#NavBoxPapier li a:focus,#NavBoxPapier li a:active,#NavBoxKomponenten li a:hover,#NavBoxKomponenten li a:focus,#NavBoxKomponenten li a:active,#NavBoxIndividualisierung li a:hover,#NavBoxIndividualisierung li a:focus,#NavBoxIndividualisierung li a:active,#NavBoxDownloads li a:hover,#NavBoxDownloads li a:focus,#NavBoxDownloads li a:active,#NavBoxPresse li a:hover,#NavBoxPresse li a:focus,#NavBoxPresse li a:active,#NavBoxUeberUns li a:hover,#NavBoxUeberUns li a:focus,#NavBoxUeberUns li a:active
	{
	color: #ffffff;
	background-color: #aeb2b7;
}

#NavHome.NavHomeActive {
	background-color: #ff800a;
}

#NavHome.NavHomeActive a {
	color: #ffffff;
}

#NavThermodrucker.NavThermodruckerActive {
	background-color: #487aad;
}

#NavThermodrucker.NavThermodruckerActive a {
	color: #ffffff;
}

#NavHMI.NavHMIActive {
	background-color: #9d2631;
}

#NavHMI.NavHMIActive a {
	color: #ffffff;
}

#NavTastaturen.NavTastaturenActive {
	background-color: #14149d;
}

#NavTastaturen.NavTastaturenActive a {
	color: #ffffff;
}

#NavPapier.NavPapierActive {
	background-color: #84b026;
}

#NavPapier.NavPapierActive a {
	color: #ffffff;
}

#NavKomponenten.NavKomponentenActive {
	background-color: #84b026;
}

#NavKomponenten.NavKomponentenActive a {
	color: #ffffff;
}

#NavIndividualisierung.NavIndividualisierungActive {
	background-color: #00909b;
}

#NavIndividualisierung.NavIndividualisierungActive a {
	color: #ffffff;
}

#NavDownloads.NavDownloadsActive {
	background-color: #7c26ab;
}

#NavDownloads.NavDownloadsActive a {
	color: #ffffff;
}

#NavPresse.NavPresseActive {
	background-color: #563aff;
}

#NavPresse.NavPresseActive a {
	color: #ffffff;
}

#NavUeberUns.NavUeberUnsActive {
	background-color: #ff800a;
}

#NavUeberUns.NavUeberUnsActive a {
	color: #ffffff;
}

#NavBoxPresse li:first-child, #NavBoxUeberUns li:first-child, #NavBoxDownloads li:first-child, #NavBoxIndividualisierung li:first-child{
	border-left: none;
}

/* --- Ende Navigation im Modulbereich ---*/

/*IE workaround*/
/*All IE browsers*/
/*
* html #NaviBoxModul li {
	list-style: none;
	border-left: 1px solid black;
	padding: 0 0.4em 0 0.4em;
	margin: 0 0.4em 0 -0.4em;
}
*/
/*Win IE browsers - hide from Mac IE\*/
/*
* html #NaviBoxModul {
	height: 1%;
}

* html #NaviBoxModul li {
	list-style: none;
	display: block;
	float: left;
}
*/

/*End hide*/
/*Mac IE 5*/
/*
* html #NaviBoxModul li:first-child {
	border-left: 0;
}
*/
/* --- Ende Navigation Modulbereich ---*/

/* ======================================
Navigation ENDE
====================================== */
#BodyBox {
	padding: 20px 10px 20px 20px;
}

#BodyBox a {
	/*border-bottom: 1px dotted #cc0000;*/
	
}

#BodyBox a:hover,#BodyBox a:focus {
	border-bottom: 1px solid #5d656f;
}

#BodyBox a:active {
	color: #5d656f;
	background-color: #ffffff;
}

#BodyBox * span {
	font-size: 2em;
	line-height: 1.5em;
	/*font-weight: bold;*/
}
/* ======================================
Zeilen in BodyBox 
====================================== */
.RowInABoxLeft {
	height: 319px;
	padding-right: 100px;
	padding-left: 100px;
	background-color: #ffffff;
	border-bottom-color: #e7e8ea;
	border-bottom-style: solid;
}
.RowInABoxLeftDynHeight {
	padding-right: 100px;
	padding-left: 100px;
	background-color: #ffffff;
	border-bottom-color: #e7e8ea;
	border-bottom-style: solid;
}

.RowInABoxRight {
	height: 319px;
	padding-right: 100px;
	padding-left: 100px;
	background-color: white;
	border-bottom-color: #e7e8ea;
	border-bottom-style: solid;
}

.RowInABoxDetailViewWhite {
	padding-right: 100px;
	padding-left: 100px;
	background-color: white;
	border-bottom-color: #e7e8ea;
	border-bottom-style: solid;
	min-height: 319px;
}
.RowInABoxDetailViewWhiteDynHeight {
	padding-right: 100px;
	padding-left: 100px;
	background-color: white;
	border-bottom-color: #e7e8ea;
	border-bottom-style: solid;
}

.RowInABoxDetailViewGrey {
	padding-right: 100px;
	padding-left: 100px;
	/*background-color: #e7e8ea;*/
	background-color: white;
	border-bottom-color: #e7e8ea;
	border-bottom-style: solid;
	min-height: 319px;
}
.RowLeft {
	padding-right: 100px;
	padding-left: 100px;
	background-color: #ffffff;
	border-bottom-color: #e7e8ea;
	border-bottom-style: solid;
}
/* ======================================
Bilder in BodyBox 
====================================== */
.PictInABoxLeft {
	/*width: 300px;*/
	height: 100%;
	/*height: 319px;*/
	float: left;
	margin-right: 35px;
}

.PictInABoxRight {
	/*width: 300px;*/
	max-width: 300px;
	height: 100%;
	/*height: 319px;*/
	float: right;
	margin-left: 35px;
}

.PictInABoxRightMaxWidth {
	max-width: 300px;
	float: right;
	margin-left: 35px;
}

.PictInABoxLeftDetail {
	width: 300px;
	/*height: 319px;*/
	float: left;
	margin-right: 35px;
}

.PictInABoxRightDetail {
	width: 300px;
	/*height: 319px;*/
	float: right;
	margin-left: 35px;
}

.PictInABoxLeftSmall {
	width: 90px;
	float: left;
	margin-right: 35px;
}

.PictInABoxRightSmall {
	width: 90px;
	float: right;
	margin-left: 35px;
}

.PictNews {
	width: 150px;
}

.Pict100height {
	height: 100%;
}

.Pict100width {
	max-width: 300px;
	height: auto;
}
.PictTech img{
	float: right;
	max-height: 200px;
}
/* ======================================
Liste in BodyBox
====================================== */
.ProdCross li,.ProdDwl li,.ProdEmail li {
	display: inline-block;
	cursor: pointer;
}

.ProdCrossLeft,.ProdDwlLeft,.ProdEmailLeft {
	text-align: left;
}

.ProdCrossRight,.ProdDwlRight,.ProdEmailRight {
	text-align: right;
}

.ProdCrossLeft li,.ProdDwlLeft li,.ProdEmailLeft li {
	display: block;
}

.ProdCrossRight li,.ProdDwlRight li,.ProdEmailRight li {
	display: block;
}

.MessageRed{
	font-size: 1.2em;
	padding-left: 26%;
	color: red;
}
.MessageGreen{
	font-size: 1.8em;
	text-align: center;
	color: darkgreen;
}

.Downloads {
	list-style: none;
	cursor: pointer;
}

.Downloads li {
	display: inline-block;
	cursor: default;
}

.Email {
	list-style: none;
	cursor: pointer;
}

.Email li {
	display: inline-block;
	cursor: default;
}

.Zubehoer {
	list-style: none;
	cursor: pointer;
}

.Zubehoer li {
	display: inline-block;
	cursor: default;
}

#NewsContent {
	padding-left: 100px;
}

.NewsDiv {
	float: left;
	width: 150px;
	margin-right: 70px;
}

.NewsDate {
	font-size: 0.4em;
}

form {
	margin-left: 20%;
}

fieldset {
	border: none;
}

label {
	font-size: 1.2em;
	width: 10em;
	display: block;
	float: left;
}

input, textarea, select, button{
	font-size: 1.2em;
	width: 50%;
	margin: 0;
	padding: 0.2em;
}
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

button {
	width: 50%;
	padding: 1.2em;
	font-size: 120%;
	margin-left: 25%;
	padding: 0.2em;
}

input#Kommentar {
}

input:required:invalid, input:focus:invalid , textarea:required:invalid, select:required:invalid{
	background-image: url(../bilder_euf/missing.png);
	background-size: 8%;
	background-position: right;
	background-repeat: no-repeat;
	border: 1px solid red;
}

input:required:valid, textarea:required:valid, select:required:valid{
	background-image: url(../bilder_euf/valid.png);
	background-size: 8%;
	background-position: right top;
	background-repeat: no-repeat;
	border: 1px solid darkgreen;
}
input:required:invalid, textarea:required:invalid, select:required:invalid {
	background-color: #fcd91d;
}
.placeholder {
/* special for placeholder only*/
}

textarea {
	height: auto;
}
/* ======================================
Fussbereich 
====================================== */
#FooterBox {
	background: #5d656f;
	color: white;
	margin-top: 0;
}
/* --- Navigation im Fussbereich ---*/
#FooterBox nav {
	padding: 10px 20px 0 20px;
}

#NaviBoxFooter li a:link {
	margin-left: 1em;
	padding-bottom: 3em;
}

#NaviBoxFooter li a:link {
	color: #5d656f;
}

#NaviBoxFooter li a:hover {
	color: #ffffff;
	text-decoration: none;
}

#NaviBoxFooter li a:visited {
	color: #5d656f;
}


#FooterBox p {
	text-align: center;
	padding: 0 40px 5px 40px;
}

p#FooterLine1 {
	padding-top: 0.2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

p#FooterLine2 {
	padding-bottom: 1.2em;
	margin-bottom: 1.2em;
}
/* --- Ende Navigation im Fussbereich ---*/

/* ======================================
Fussbereich ENDE
====================================== */

/* ======================================
4. Sonstige Styles
====================================== */

/* Grid */
@import url("gridfullpage.css");
/* K14 - Prozentgrid mit FULL-PAGE-Layout */

/* =======================================
E N D E   D E S   S T Y L E S H E E T S
======================================= */